--ABS-90296
ALTER TABLE ERP_O_INVOICEHEADER ADD (
ROUTECODE          VARCHAR2(6) NULL,
ROUTESTOPCODE      VARCHAR2(12) NULL,
SALESPERSON1       NUMBER NULL,
SALESPERSON1NAME   VARCHAR2(40) NULL,
SPLITPERCENTAGE1   NUMBER NULL,
SALESPERSON2       NUMBER NULL,
SALESPERSON2NAME   VARCHAR2(40) NULL,
SPLITPERCENTAGE2   NUMBER NULL,
DELTOCUSTOMERNAME  VARCHAR2(80) NULL,
BILLTOCUSTOMERNAME VARCHAR2(80) NULL,
MASTERACCOUNTNAME  VARCHAR2(80) NULL,
MULE_ERR_CODE      VARCHAR2(20) NULL,
MULE_ERR_DESC      VARCHAR2(200) NULL,
MULE_BATCH_ID      NUMBER NULL,
MULE_INST_ID       VARCHAR2(40) NULL,
MULE_STATUS        VARCHAR2(1) DEFAULT 'C' NULL,
MULE_TIMESTAMP     DATE NULL);

ALTER TABLE ERP_O_INVOICELINE ADD (
LOCKERNUMBER        VARCHAR2(6) NULL,
WEARERFIRSTNAME     VARCHAR2(24) NULL,
LEDGERACCOUNTCODE   NUMBER NULL,
TURNOVERGROUPDESC   VARCHAR2(30) NULL,
DELIVERQUANTITY     NUMBER NULL,
MULE_ERR_CODE       VARCHAR2(20) NULL,
MULE_ERR_DESC       VARCHAR2(200) NULL,
MULE_BATCH_ID       NUMBER NULL,
MULE_INST_ID        VARCHAR2(40) NULL,
MULE_STATUS         VARCHAR2(1) DEFAULT 'C' NULL,
MULE_TIMESTAMP      DATE NULL);
